Subject: RE: ISDA Agreement between ECT Investments, Inc. and DLJ Internat ional Capital
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 25 Jul 2000 03:29:00 -0700 (PDT)

Jason,

I received a response from my tax department and they seem to think that it
might be best to have a conversation with your tax people to better explain
how DLJIC is treated as a US partnership for tax purposes.  It is our belief
that the new regulations becoming effective on 1/1/01 will be helpful
because they will treat DLJIC as a US person.  Please let me know if you
think a conference call will work for you.  Perhaps we can schedule that
when I return from vacation.

Regards,
Suanne

> -----Original Message-----
> From: Dunn, Suanne
> Sent: Monday, July 24, 2000 4:26 PM
> To: [email-masked]'
> Cc: [email-masked]
> Subject: RE: ISDA Agreement between ECT Investments, Inc. and DLJ
> International Capital
>
> Jason,
>
> Thank you for the revised draft and for the amendments you made.  As we
> discussed in our last conversation, I needed to more fully review the
> issue of letters of credit being posted as Eligible Credit Support.  I
> have done so and had some additional comments as a result.  In addition,
> there were some other items that I asked to be amended that weren't
> addressed.  I thought it would be easier for me to just blackline your
> draft rather then sending you a list of comments (see attached).  Perhaps
> we can use this draft as a basis for a discussion of the remaining open
> items.
>
> I will be leaving for vacation on Wednesday afternoon.  If you've had a
> chance to prepare, we can talk before then.  If not, then we can pick this
> up after I return on August 7th.
>
> I look forward to hearing from you.
>
> Regards,
>
> Suanne
> 212-892-6280
>  << File: ECT Investments-DLJIC Enron form.doc >>
>
>  -----Original Message-----
>  From: [email-masked] [SMTP:[email-masked]]
>  Sent: Thursday, July 06, 2000 4:00 PM
>  To: [email-masked]
>  Cc: [email-masked]
>  Subject: ISDA Agreement between ECT Investments, Inc. and DLJ
> International Capital
>
>  Suanne,
>
>  Attached for your review, please find a blacklined copy of the
>  above-referenced Agreement marked to show changes to draft of April
> 21.
>  Please call me at 713-853-9720 with any comments or questions.
>
>  Thanks,
>
>  Jason
>
>  (See attached file: DLJ International Schedule R.doc) << File: DLJ
> International Schedule R.doc >>